/* Move down content because we have a fixed navbar that is 50px tall */

body
{
	background: #f6e8d3;
	height: 100%;
	padding-top: 5px;
}

/* Header
-------------------------------------------------- */
.container {
  background-color: #fff !important;
  padding-right: 0px!important;
  padding-left: 0px!important;
}
.col-md-3 {
  /* padding-right: 0px!important;
  padding-left: 0px!important; */
}
.col-md-6 {
  padding-right: 0px!important;
  padding-left: 0px!important;
}
.bg-faded {
  background-color: #a6ab94 !important;
  height:95%!important;
}

.jumbotron {
	height: 171px !important;
	padding: 0rem !important;
	margin-bottom: 0rem !important;
}

@media (min-width: 576px) {
  .jumbotron {
	padding: 0rem !important;  
  }
}

.jumbotron-hr {
  border-top-color: #d0d5d8;
}

.jumbotron-fluid {
  max-width: 100%!important;
  height: auto!important;
  background: #fff!important;
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
/* end header */


#tourbookdiv {
	line-height:1.15;
}
#tourbookdiv > img {
	margin-top:-5px;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   color: #000;
   }

   .fade:hover {
      opacity: 0.5;
      }

#contact {
	width:300px;
	float: right;
	margin: 0 0 1em 1em;
	padding: 10px;
	background: #ccc;
	display: inline;
}


.nav-item a {
	color:#fff!important;
	
}

.dropdown-menu {
	background: #bdc2aa!important;	
}
.dropdown-menu a {
	background: #bdc2aa!important;	
}


	

/* Nav Styling
-------------------------------------------------- */

/*
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover,
.navbar-light .navbar-toggler:focus,
.navbar-light .navbar-toggler:hover {
  color: rgba(255, 255, 255, 0.5)!important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 1.0)!important;
}
.navbar-light .navbar-brand,
.navbar-light .navbar-toggler {
  color: rgba(255, 255, 255, 1.0)!important;
  font-size: 17px!important;
}

.navbar-light .navbar-brand {
  visibility: hidden;

}


.navbar-light .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1.0)!important;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.5)!important;
}
.navbar-light .navbar-nav .open > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.active {
  color: #5e9cd0!important;
}
.navbar-light .navbar-toggler {
  color: rgba(255, 255, 255, 1.0)!important;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover,
.navbar-light .navbar-toggler:focus,
.navbar-light .navbar-toggler:hover {
  color: rgba(255, 255, 255, 1.0)!important;
}
.rounded {
  border-radius: 0rem!important;
}
.navbar-light .navbar-toggler {
  border-color: rgba(255, 255, 255, 0.5)!important;
}
.navbar-light .navbar-toggler-icon {
  background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
}

*/


/* end nav */


/* Search Styling
-------------------------------------------------- */
.btn-outline-success {
  color: #5e9cd0!important;
  background-image: none;
  background-color: transparent;
  border-color: #5e9cd0!important;
}

.btn-outline-success:hover {
  color: #fff!important;
  background-color: #5e9cd0!important;
  border-color: #5e9cd0!important;
}
/* end search*/

/* Styling 
-------------------------------------------------- */
h1,h2,h3,h4,h5,h6
{
	font-family: Montserrat, serif!important;
	font-weight: 400!important;
	margin: 0 0 0px!important;
}

.h1,h1
{
	font-size: 52px;
}

.h2,h2
{
	color: #036;
}

.title
{
	color: #789db8!important;
	font-weight: 700!important;
	font-family: Montserrat, serif!important;
	text-transform: uppercase!important;
}

.BreadCrumbs
{
	margin-bottom: 15px;
}

.BreadCrumbs H5
{
	display: inline;
	font-family: arial, sans-serif;
	font-size: 12px;
}

hr
{
	border: 0;
	border-top: 1px solid #CCC!important;
	margin-bottom: 2px;
	margin-top: 2px;
}

.poplinks
{
    background-color: #779db9 !important;
	margin: 0px 0 0px 0;
	padding-right: 0px!important;
    padding-left: 0px!important;
	padding-top:10px!important;
	padding-bottom:12px!important;
}
.poplinks H5
{
	font-size: 14px;
	margin: 10px 0 10px 0;
	padding-right: 0px!important;
    padding-left: 0px!important;
	padding-top:0px!important;
	padding-top:0px!important;
}
.poplinks a
{
	text-decoration: none;
	color: #fff;
	padding-top:10px!important;
	padding-top:10px!important;
}

.poplinks .container {
  background: #779db9!important;
}

.content
{
	background: #fff;
	padding: 6px 15px;
}
.leftnav {
	background: #a6ab94;
	padding: 20px;
	color: #fff;
}.leftnav p{
	color: #fff;
	font-size: 1.0rem;
	font-weight: 400;
}
}.leftnav a{
	color: #fff!important;
	text-decoration: none;
}


.leftnav a:active,
.leftnav a:hover {
  outline-width: 0;
  color: #fff!important;
}


footer
{
	background: #d2a35d;
	margin-top: 0px;
	padding: 20px 10px 10px;
	font-size: 0.8rem;
}

footer
{
color:#000;
}

footer H5
{
color:#883006;
font-size: 0.9rem;
}

footer p
{
font-size: 0.8rem;
}

footer row
{
align-content: center;
}
 
footer .tower {
	display: none;
}

footer .container {
  background: #d2a35d!important;
}

.footertop2
{
	background: #000;
	margin-top: 0px;
	padding: 20px;
	font-size: 0.8rem;

}

.footertop2
{
color:#d2a35d;
}

.footertop2 .tower {
	display: none;
}




@media (min-width: 768px) {

footer {
	min-height:214px;
	padding: 20px 10px 0;
	font-size: 1.0rem;

}

footer .tower {
	display: block;
	position: absolute;
	float: center;

}

.footertop2 {
	min-height:20px;
	padding: 10px;
	font-size: 0.7rem;
}
.footertop2 .tower {
	display: block;
	position: absolute;
/* 	right: 20px; */

}
}

@media (min-width: 1200px)
.poplinks {
    width: 1140px;
    max-width: 100%;
}
}

/* .img-fluid {
  max-width: 100%;
  height: auto;
 */


.rightImage {
	margin: 0 0 4px 10px;
}
.leftImage {
	margin: 0 10px 4px 0;
}

.NewsPubDate {
	font-size: 0.8em;
	font-weight: normal;
}

/* End Styling */



/* Fix for li bullet items showing displayed and spaced. Code is generated automatically by our TeamCMP somehow 
-------------------------------------------------- */
.SideNav {
  list-style: none;
  margin-left: -24px;
}
.SideNav a {
  color:#FFF!important;
}
/* end for li fix */

/* This is needed to make sure hamburger menu is still visible when screen size shrinks */
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-toggler {
  color: #ccc !important;
  visibility: visible;
}
/* end for menu fix */





#gallery {

	width: auto;
	height: auto;
	text-align: left;
	
}
	
#gallery img {
	border: 1px solid #eee;
	background-color: #fff;
	padding: 5px;
	margin: 5px 0 5px 7px;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-kthtml-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
}
#gallery img:hover {
	-webkit-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.75);
}

#gallery .galleryimg {
    display: inline-block;
    width: 275px;
    margin: 0 10px;
}

#gallery .galleryimgdesc {
	position: relative;
	top: -30px;
	left: 8px;
	width: 270px;
	display: block;
	background-color: white;
	font-size: 0.85em;
	text-align: center;
	opacity: 0.75;
}
/* -------- NAV IN PAGE CONTENT -------- */

#rightnav {
	position: absolute;
	z-index: 10001;
	/* top: 220px; */
	right: 30px;
	border: 1px solid #bdac95;
	background: #f1f0f0;
	color: #bdac95;
	width: 150px;
	margin: 0.5em 5px 10px 5px;
	padding: 2px;
}


#rightnav ul{
	margin: 5px 5px 0.5em 5px;
	padding: 0;
	line-height: 0.75em;
	list-style: none;
}
#rightnav ul ul{
	margin-left: 0 ;
}


#rightnav ul li a{
	font-size: 0.75em;

}


#rightnav h5 {
	font-family: "trajan-pro",sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: 700;
	color: #9e0b0f;
	margin: 0;
	padding: 0;
}
#rightnav h5 a {
	text-decoration: none;
}


#rightlinks {
	width: 100%;
	display: none;	
}
#rightlinks ul{
	margin: 0;
	padding: 0 5px;

}
.content ul, .content ol, .EditBody ul, .EditBody ol { 
	padding: 0 15px 0 40px;
	list-style-type: square;
}

.content ul ul, .content ol ol , .EditBody ul ul, .EditBody ol ol {
	font-size: 100%;
}


.card-header {
  padding: 0.25rem!important;
  margin-bottom: 0;
  background-color: #9c996e;
  color:#fff;
/*   border-bottom: 1px solid rgba(0, 0, 0, 0.125); */
}
.card-header h4 {
  font-size: 1em!important;
  color:#fff9d5;
  padding: 0.5rem!important;

}
.card-header2 {
  padding: 0.5rem!important;
  margin-bottom: 0;
  background-color: #d07338;
  color:#fff;
/*   border-bottom: 1px solid rgba(0, 0, 0, 0.125); */
}
.card-header2 h4 {
  font-size: 1em!important;
  color:#fff9d5;
  padding: 0.5rem!important;
}




.cbp-fwslider {
    position: relative;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 12px 0 60px!important;
	}
	
	.cal {
    margin: 2px;
    padding: 2px!important;
	}
	
@media (min-width: 768px), all {
  .navbar-expand-md .navbar-toggler {
    display: none;
  }
}


.row .row {
	margin-left: 0px;
	margin-right: 0px;
}

.poplink, .poplink * {
opacity: 1;

-o-transition: opacity .2s ease-in-out;
-ms-transition: opacity .2s ease-in-out;
-moz-transition: opacity .2s ease-in-out;
-webkit-transition: opacity .2s ease-in-out;
transition: opacity .2s ease-in-out;
}

.poplink:hover {
    opacity: 0.5;
}

.rss {
	float: right;
	clear: right;
	margin: 0 2em 0 1em;
}

/* .news .rss, .cal .rss {
	position: relative;
	right: 1em;
	top: -35px;
	float: right;
	clear: right;
	margin: 0 0 1em;
} */
.cal .rss {
	position: absolute;
	top: 6px;
	right: 0;
}